@font-face {
    font-family: 'Steelfish Outline';
    src: local('SteelfishOutline-Regular'),
        url('Steelfish/subset-SteelfishOutline-Regular.woff2') format('woff2'),
        url('Steelfish/subset-SteelfishOutline-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Steelfish Rg';
    src: local('SteelfishRg-BoldItalic'),
        url('Steelfish/subset-SteelfishRg-BoldItalic.woff2') format('woff2'),
        url('Steelfish/subset-SteelfishRg-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Steelfish Eb';
    src: local('SteelfishEb-Italic'),
        url('Steelfish/subset-SteelfishEb-Italic.woff2') format('woff2'),
        url('Steelfish/subset-SteelfishEb-Italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Steelfish Eb';
    src: local('SteelfishEb-Regular'),
        url('Steelfish/subset-SteelfishEb-Regular.woff2') format('woff2'),
        url('Steelfish/subset-SteelfishEb-Regular.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Steelfish Rg';
    src: local('SteelfishRg-Bold'),
        url('Steelfish/subset-SteelfishRg-Bold.woff2') format('woff2'),
        url('Steelfish/subset-SteelfishRg-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Steelfish Rg';
    src: local('SteelfishRg-Regular'),
        url('Steelfish/subset-SteelfishRg-Regular.woff2') format('woff2'),
        url('Steelfish/subset-SteelfishRg-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Steelfish Rg';
    src: local('SteelfishRg-Italic'),
        url('Steelfish/subset-SteelfishRg-Italic.woff2') format('woff2'),
        url('Steelfish/subset-SteelfishRg-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

